@import url('https://cdn.bootcdn.net/ajax/libs/vazir-font/26.0.2/Farsi-Digits/font-face-FD.css');
@font-face {
    font-family: Vazir;
    src: url('Vazir.eot');
    src: url('Vazir.eot?#iefix') format('embedded-opentype'),
        url('Vazir.woff') format('woff'), url('Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Sahel;
    src: url('./fonts/Sahel-Black-FD-WOL.ttf');
    src: url('./fonts/Sahel-Black.ttf') format('embedded-opentype'),
        url('./fonts/Sahel-FD-WOL.ttf') format('woff'), url('./fonts/BYekan-webfont.ttf') format('truetype');
    font-weight: normal;
}
*{
    padding: 0;
    margin: 0;
}
body{
    direction:rtl;
    font-family: 'Sahel' !important;
    overflow-x: hidden;
}
.download{
    margin-top: -67px;
    margin-right: 27px;
}
.download a{
    text-decoration: none;
}
.div-register{
    margin-top: 30px;
    margin-right: 27px;
}
.div-register a{
    text-decoration: none;
}
.app-download{
    background-color: #00A78D;
    color: white;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    width: fit-content;
}
.register{
    background-color:#FF2360;
    color: white;
    text-align: left;
    padding-left: 27px;
    padding-right: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    width: fit-content;
}
.banner-img{
    width: 100%;
}
.green-div {
    background-color: #00A78D;
    color: white;
    padding-left: 23px;
    padding-right: 47px;
    padding-top: 14px;
    padding-bottom: 3px;
    margin-top: -10px;
    font-size: 17px;
    font-weight: bold;
}
.text-red{
    color:#FF2360;
    font-weight: bold;
}
.text-gray{
    padding-left: 30px;
    padding-right: 30px;
    color: #6B6B6B;
}
.red-green{
    padding-right: 15px;
}
.red-png{
    margin-bottom: 40px;
}
.red-png img{
    background-color: #ff2360;
    padding:24px;
    border-radius:20px 1px 20px 1px;
}
.title-content-red{
    margin-top: -125px;
    margin-right: 125px;
}
.title1 {
    color: #FF2360;
    font-weight: bold;
    padding-top: 9px;
    font-size: 13px;
    padding-right: 22px;
}
.content1 {
    color: #6B6B6B;
    font-weight: normal;
    font-size: 13px;
    padding-right: 22px;
}
.green-png{
    margin-bottom: 30px;
}
.green-png img {
    background-color: #1FC74D;
    padding: 27px;
    border-radius: 1px 20px 1px 20px;
}
.yellow-blue {
    padding-right: 15px;
}
.yellow-png{
    margin-bottom: 40px;
}
.title-content-green{
    margin-top: -120px;
    margin-right: 137px;
}
.title2 {
    color: #1FC74D;
    font-weight: bold;
    padding-top: 0px;
    font-size: 13px;
    padding-right: 10px;
}
.content2 {
    color: #6B6B6B;
    font-weight: normal;
    font-size: 13px;
    padding-right: 10px;
}
.yellow-png img {
    background-color: #FFA200;
    padding: 25px;
    border-radius: 1px 20px 1px 20px;
}
.title-content-yellow{
    margin-top: -120px;
    margin-right: 125px;
}
.title3 {
    color: #FFA200;
    font-weight: bold;
    /* padding-top: 5px; */
    font-size: 13px;
    padding-right: 22px;
}
.content3 {
    color: #6B6B6B;
    font-weight: normal;
    font-size: 13px;
    padding-right: 22px;
}
.blue-png img {
    background-color: #01A1FF;
    padding: 24px;
    border-radius: 20px 1px 20px 1px;
}
.title-content-blue{
    margin-top: -120px;
    margin-right: 130px;
}
.title4 {
    color: #01A1FF;
    font-weight: bold;
    padding-top: 5px;
    font-size: 13px;
    padding-right: 14px;
}
.content4 {
    color: #6B6B6B;
    font-weight: normal;
    font-size: 13px;
    padding-right: 14px;
}
.pink{
    color: white;
    background-color: #E04FB4;
    padding-top: 10px;
    border-radius: 40px;
    margin-bottom: 10px;
    margin-right: 20px;
}
.pink a {
    text-decoration: none;
    color: white;
    font-size: 14px;
    font-weight: bold;
}
.big-green-back{
    background-color: #01997E;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 80px;
    z-index: -1;
    border-radius: 90px 1px 90px 1px;
    margin-right: 10px;
}
.text-yellow{
    color:#ffe798;
    font-weight: bold;
}
.white-text{
    font-weight: bold;
}
.text-second{
    font-size: 13px;
}
.allImages{
    width: 237px;
    margin-bottom: 14px;
}
.allsubject{
    font-size: 12px;
    font-weight: bold;
    /* margin-right: 53px; */
    margin-bottom: 30px;
}
.big-gray-back{
    background-color: #343b44;
    font-size: 12px;
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    border-radius: 1px 20px 1px 20px;
    margin-top: -38px;
    padding-right: 23px;
    margin-right: 10px;
}
.seven{
    color: #01997E;
    font-weight: bold;
}
.number{
    color: #01997E;
    font-weight: bold;
}
.allIcons{
    max-width: 200px;
}
.gray-green-text{
    text-align: center;
}


/* style for desktop size */
@media (min-width:992px){
    .logo{
        margin-bottom: 20px;
    }
    .download{
        margin-top: -56px;
        margin-right: 700px;
    }
    .div-register{
        margin-top: -24px;
        margin-right: 545px;
    }
    .green-div {
        border-radius: 30px 1px 30px 1px;
        margin-top: -26px;
        margin-right: 125px;
    }
    .title-content-green{
        margin-top: -120px;
        margin-right: 137px;
    }
    .red-green{
        padding-bottom: 50px;
    }
    .pink{
        margin-bottom: 0px;
    }
    .pink a {
        font-weight: bold;
    }
    .pink-magenta{
        padding-right: 20px;
        margin-top: 30px;
        margin-right: 111px;
    }
    .big-green-back{
        padding-top: 70px;
        padding-left: 163px;
        padding-right: 173px;
        padding-bottom: 70px;
        margin-right: 13px;
    }
    .div-img-2{
        margin-right: 276px;
        margin-top: -182px;
    }
    .div-img-3 {
        margin-right: 554px;
        margin-top: -184px;
    }
    .div-img-5 {
        margin-top: -184px;
        margin-right: 273px;
    }
    .div-img-6 {
        margin-right: 557px;
        margin-top: -186px;
    }
    .big-gray-back{
        width: 75%;
        padding-right: 46px;
        padding-bottom: 16px;
        padding-top: 26px;
        margin-right: 153px;
    }
    .images{
        width: 68px;
        margin-right: 10px;
    }
    .title1{
        font-size: 15px;
    }
    .title2{
        font-size: 15px;
    }
    .title3{
        font-size: 15px;
    }
    .title4{
        font-size: 15px;
    }
}
@media(min-width:768px){
    
}
@media (min-width: 321px){
    .red-png {
        margin-bottom: 44px;
    }
}
